.mud-nav-link-text{
    color:var(--mud-palette-secondary) !important;
}

.mud-primary-text{
    color:var(--mud-palette-secondary) !important;
}

.mud-tab.mud-tab-active{
    color:var(--mud-palette-secondary) !important;
}

.mud-button-text.mud-button-text-primary{
    color:var(--mud-palette-secondary) !important;
}

@font-face {
    font-family: 'Prelo-Book';
    src:
            url('/fonts/Prelo-Book.woff2') format('woff2'),
            url('/fonts/Prelo-Book.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}